*  {

margin: 0;
padding: 0;
box-sizing: border-box;

}

body {

	font-family: 'Open Sans', sans-serif;
}


nav {
	padding: 0.8rem;
	margin-bottom: 2rem;
	border-bottom: 1px solid gray;
}

nav > ul {

	list-style-type: none;
}

nav	.nav, nav .nav-logo {

	margin:  0.5rem;
	display: inline;
}

#intro {
	padding-left: 10%;
	padding-right: 10%;

	padding-top: 2rem;
	padding-bottom: 3rem;
	text-align: center;

}

#intro h2, #intro p {
	margin-bottom: 1rem;
}

#intro button {
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 1rem;
	padding:  1rem;
}



#succeed-info {
	padding-left: 10%;
	padding-right: 10px;
	padding-top: 2rem;
	padding-bottom: 3rem;
}

#succeed-info h2{
	margin-bottom: 1rem;
	text-align: center;

}
#succeed-info h2 {
	margin-bottom: 1rem;
	text-align: center;
}

#succeed-info .card {
display: inline-block;
vertical-align:	top;
min-height:  178px;
width: 30%;
margin-left: 0.5rem;
margin-right: 0.5erem;
}	

#pre-footer {
	padding: 1rem;
	background-color: #002540;
	color: white;
}

#pre-footer > div {
	display: inline-block;
	width: 20%;
	vertical-align: top;
}

#pre-footer > div > * {
	margin-top: 0.3rem;
	margin-bottom: 0.3rem;
}

footer {

	padding: 0.7rem;
	text-align: center;

}

footer span {
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}